article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
body {
  min-height: 100%;
  height: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
/* reset default browser styles */
body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
textarea,
p,
blockquote {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
abbr,
acronym {
  border: 0;
}
@media print {
  * {
    text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.NormalBold,
strong,
b {
  font-weight: 700;
}
#paneTable {
  clear: both;
  border-top: 13px solid #A3A439;
  background: none repeat scroll 0 0 #EFEFEF;
  padding-bottom: 50px;
}
.DefaultCont {
  margin-bottom: 25px;
}
/* ADMIN FUNCTIONS, LOGIN, LOGOS & SEARCH */
a#dnn_dnnLOGIN_cmdLogin {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  margin-left: 275px;
  margin-top: 14px;
  padding: 10px 20px;
  text-transform: uppercase;
}
a#dnn_dnnLOGIN_cmdLogin:hover {
  background: none scroll 0 0 #00708E;
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}
body#Body {
  color: #555555;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
html body .RadInput_Default .riTextBox,
html body .RadInputMgr_Default,
html body .RadInputMgr_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #3385B2 #7AA7CE #A7C5DF !important;
  color: #5555555;
  font: 13px Montserrat, Arial, Helvetica, sans-serif !important;
}
html body .RadInput_Default .riTextBox:hover,
html body .RadInputMgr_Default:hover,
html body .RadInputMgr_Office2007:hover {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #3385B2 #7AA7CE #A7C5DF !important;
  color: #5555555;
  font: 13px Montserrat, Arial, Helvetica, sans-serif !important;
}
html body .RadInput .riTextBox,
html body .RadInputMgr {
  padding: 3px 1px !important;
}
#headerWrap {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 145px;
  width: 100%;
}
#headerWrap #header {
  margin: 0 auto;
  position: relative;
  width: 963px;
  clear: both;
}
#headerWrap #header #headerLeft {
  width: 170px;
  float: left;
  padding-top: 20px;
}
#headerWrap #header #headerLeft #dnn_dnnLOGO_hypLogo > img {
  margin: 20px 0 0 2px;
}
#headerWrap #header #headerLeft .dnnLogo {
  margin: 20px 0 0 2px;
}
#headerWrap #header #headerRight {
  width: 760px;
  float: right;
}
#headerWrap #header #headerRight > div {
  clear: both;
}
#headerWrap #header #headerRight .HeaderPane {
  float: right;
  width: 370px;
  height: 80px;
}
.dnnLogo {
  margin: 20px 0 0 2px;
}
#footer {
  clear: both;
  width: 100%;
  background-color: #68565C;
  padding: 20px 0 0;
}
#footer #footerWrap {
  margin: 0px auto;
  width: 960px;
}
#footer #footerWrap .DefaultContTop {
  padding-bottom: 10px;
}
#footer #footerWrap .FooterPaneLeft {
  float: left;
  width: 280px;
  padding: 0 0 20px 0px;
}
#footer #footerWrap .FooterPaneLeft .Head {
  color: #FFFFFF;
  font-family: Oswald,Arial;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}
#footer #footerWrap .FooterPaneCenter {
  float: left;
  width: 280px;
  padding: 0 0 20px 60px;
}
#footer #footerWrap .FooterPaneCenter .Head {
  color: #FFFFFF;
  font-family: Oswald,Arial;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}
#footer #footerWrap .FooterPaneCenter a,
#footer #footerWrap .FooterPaneCenter a.SkinObject,
#footer #footerWrap .FooterPaneCenter a:link,
#footer #footerWrap .FooterPaneCenter a.SkinObject:link,
#footer #footerWrap .FooterPaneCenter a:active,
#footer #footerWrap .FooterPaneCenter a.SkinObject:active,
#footer #footerWrap .FooterPaneCenter .SkinObject,
#footer #footerWrap .FooterPaneCenter a:visited,
#footer #footerWrap .FooterPaneCenter a.SkinObject:visited {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 14px;
}
#footer #footerWrap .FooterPaneCenter a:hover,
#footer #footerWrap .FooterPaneCenter a.SkinObject:hover,
#footer #footerWrap .FooterPaneCenter a:link:hover,
#footer #footerWrap .FooterPaneCenter a.SkinObject:link:hover,
#footer #footerWrap .FooterPaneCenter a:active:hover,
#footer #footerWrap .FooterPaneCenter a.SkinObject:active:hover,
#footer #footerWrap .FooterPaneCenter .SkinObject:hover,
#footer #footerWrap .FooterPaneCenter a:visited:hover,
#footer #footerWrap .FooterPaneCenter a.SkinObject:visited:hover {
  text-decoration: underline;
  color: #FFFFFF;
}
#footer #footerWrap .FooterPaneCenter .DNN_News_ItemLink {
  margin-bottom: 10px;
}
#footer #footerWrap .FooterPaneRight {
  float: left;
  width: 280px;
  padding: 0 0 20px 60px;
}
#footer #footerWrap .FooterPaneRight .Head {
  color: #FFFFFF;
  font-family: Oswald,Arial;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}
#footer #footerWrap .FooterPaneRight a.twitter {
  background: url(images/social_icons.gif) no-repeat scroll 0 0 transparent;
  display: inline-block;
  height: 59px;
  overflow: hidden;
  margin: 0 10px 0 0;
  text-indent: 100%;
  white-space: nowrap;
  width: 60px;
}
#footer #footerWrap .FooterPaneRight a.twitter:hover {
  background-position: -60px 0;
}
#footer #footerWrap .FooterPaneRight a.facebook {
  background: url(images/social_icons.gif) no-repeat scroll 0 -60px transparent;
  display: inline-block;
  height: 59px;
  overflow: hidden;
  margin: 0 10px 0 0;
  text-indent: 100%;
  white-space: nowrap;
  width: 60px;
}
#footer #footerWrap .FooterPaneRight a.facebook:hover {
  background-position: -60px -59px;
}
#footer #footerWrap .FooterPaneRight a.youtube {
  background: url(images/social_icons.gif) no-repeat scroll 0 -118px transparent;
  display: inline-block;
  height: 59px;
  overflow: hidden;
  margin: 0px;
  text-indent: 100%;
  white-space: nowrap;
  width: 60px;
}
#footer #footerWrap .FooterPaneRight a.youtube:hover {
  background-position: -60px -118px;
}
#footer #footerWrap .FooterPaneRight a,
#footer #footerWrap .FooterPaneRight a.SkinObject,
#footer #footerWrap .FooterPaneRight a:link,
#footer #footerWrap .FooterPaneRight a.SkinObject:link,
#footer #footerWrap .FooterPaneRight a:active,
#footer #footerWrap .FooterPaneRight a.SkinObject:active,
#footer #footerWrap .FooterPaneRight .SkinObject,
#footer #footerWrap .FooterPaneRight a:visited,
#footer #footerWrap .FooterPaneRight a.SkinObject:visited {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 14px;
}
#footer #footerWrap .FooterPaneRight a:hover,
#footer #footerWrap .FooterPaneRight a.SkinObject:hover,
#footer #footerWrap .FooterPaneRight a:link:hover,
#footer #footerWrap .FooterPaneRight a.SkinObject:link:hover,
#footer #footerWrap .FooterPaneRight a:active:hover,
#footer #footerWrap .FooterPaneRight a.SkinObject:active:hover,
#footer #footerWrap .FooterPaneRight .SkinObject:hover,
#footer #footerWrap .FooterPaneRight a:visited:hover,
#footer #footerWrap .FooterPaneRight a.SkinObject:visited:hover {
  text-decoration: underline;
  color: #FFFFFF;
}
#footer #footerWrap .FooterPaneRight p {
  color: #FFFFFF;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
a.newsletter {
  background: none repeat scroll 0 0 #FFFFFF;
  border-left: 13px solid #a3a439;
  color: #555555 !important;
  display: block;
  font-size: 1.286em;
  letter-spacing: 0.15em;
  padding: 0 20px;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out 0s;
  line-height: 63px;
  width: 230px;
}
a.newsletter:hover {
  background: none repeat scroll 0 0 #a3a439;
  color: #FFFFFF !important;
  text-decoration: none !important;
}
a.donate {
  background: none repeat scroll 0 0 #FFFFFF;
  border-left: 13px solid #E3742E;
  color: #555555 !important;
  display: block;
  font-size: 1.286em;
  letter-spacing: 0.15em;
  padding: 0 20px;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out 0s;
  line-height: 63px;
  width: 230px;
}
a.donate:hover {
  background: none repeat scroll 0 0 #E3742E;
  color: #FFFFFF !important;
  text-decoration: none !important;
}
#stellarLogo {
  margin: 10px auto;
  text-align: center;
}
/* ============================================================================================================================================================================================================================================================ */
/* PAGE STYLES */
#internalWrapper {
  clear: both;
  padding-top: 20px;
  width: 960px;
  margin: 0px auto;
}
#internalWrapper #Left {
  float: left;
  padding: 15px 0 20px 40px;
  width: 720px;
}
#internalWrapper #Right {
  float: right;
  padding: 15px 13px 20px 0;
  width: 190px;
}
#internalWrapper .IntroPane .Head {
  color: #A3A439;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 2.857em;
  padding-bottom: 12px;
}
#internalWrapper .IntroPane .DefaultContTop {
  margin-bottom: 10px;
}
#internalWrapper .ContentPane {
  clear: both;
}
#internalWrapper #pdvWrapper {
  clear: both;
}
#internalWrapper #pdvWrapper .SmallLeftPane {
  float: left;
  width: 50%;
}
#internalWrapper #pdvWrapper .SmallRightPane {
  float: right;
  width: 30%;
}
#internalWrapper .BottomPane {
  clear: both;
  margin: 0px;
}
#internalWrapper .BottomPane .DefaultCont {
  margin-bottom: 0px;
}
/* ============================================================================================================================================================================================================================================================ */
/* NAV2 */
#rad {
  margin: 0 auto;
  width: 960px;
}
.RadMenu {
  float: left !important;
  z-index: 100 !important;
  background-color: transparent !important;
}
.RadMenu .rmRootGroup {
  width: auto;
  display: inline-block;
  margin: 0 !important;
  padding: 20px 0 !important;
}
.RadMenu .rmItem {
  margin: 0px;
}
.RadMenu .rmItem .rmFirst {
  padding-left: 0px !important;
}
.RadMenu .rmFirst .rmLink span.rmText {
  color: #A3A439 !important;
}
.RadMenu .rmSeparator,
.RadMenu .rmSeparator:after {
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
.RadMenu .rmLink {
  float: left;
  outline-color: -moz-use-text-color;
  outline-style: none;
  outline-width: 0;
  color: #555555;
  padding: 0 30px 10px 0 !important;
}
.RadMenu .rmLink span.rmText {
  color: #555555;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 14px;
  font-weight: 300;
  white-space: normal !important;
}
.RadMenu .rmLast a.rmLink {
  border-right: 0 none !important;
}
.RadMenu ul.rmRootGroup li.rmItem a.rmLink span.rmText:hover {
  color: #555555;
  text-decoration: underline;
}
.RadMenu ul.rmRootGroup li.rmItem a.rmLink:hover {
  cursor: pointer;
}
/* header navigation */
ul.dropdown {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 900 !important;
}
ul.dropdown li {
  float: left;
  font-weight: 400;
  list-style: none outside none;
}
ul.dropdown li a {
  color: #555555;
  display: block;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 0.928em;
  padding: 10px 18px 0;
  text-align: center;
  text-transform: uppercase;
  width: 105px;
}
ul.dropdown li:last-child a {
  border-right: medium none;
}
ul.dropdown li.hover a {
  color: black;
}
ul.dropdown li:hover > ul {
  visibility: visible;
}
/* level 2 styles */
ul.dropdown ul {
  background-color: #A3A439;
  margin: 0;
  padding: 0;
  position: absolute;
  visibility: hidden;
  width: 145px;
  filter: alpha(opacity=80);
  /* IE */
  -moz-opacity: 0.8;
  /* Mozilla */
  opacity: 0.8;
  /* CSS3 */
}
.dropdown .tab-641 {
  display: none;
}
.dropdown .tab-644 {
  display: none;
}
/* hiding the top tier redirect pages from the flyouts */
ul.dropdown ul li {
  background-color: transparent !important;
  float: none;
  font-weight: normal;
  margin: 0;
  width: 110px;
}
ul.dropdown ul li a {
  background: none repeat scroll 0 0 transparent;
  border-bottom: 1px solid #FFFFFF !important;
  color: #FFFFFF;
  display: block;
  font-size: 11px;
  width: 110px;
  padding: 18px;
}
ul.dropdown ul li a:hover {
  color: #555555 !important;
  background-color: #FFFFFF;
  text-decoration: none !important;
  width: 110px;
}
/* hides level 3 from the flyout menu */
ul.dropdown ul ul {
  display: none;
  left: 100%;
  top: -1px;
}
/* ACTIONS MENU */
.RadMenu_Outlook {
  text-align: left;
}
.RadMenu_Outlook .rmVertical .rmSeparator .rmText {
  margin-left: 0px;
  border-top: none;
}
.RadMenu_Outlook .rmGroup .rmVertical,
.RadMenu_Outlook .rmGroup {
  background-image: none;
}
.RadMenu_Outlook .rmGroup {
  border: none;
}
.RadMenu_Outlook .rmItem .rmFirst {
  margin-left: 0px;
}
.ModuleTitle_SubMenu {
  z-index: 1000 !important;
}
/* ============================================================================================================================================================================================================================================================ */
/* III. TEXT STYLES */
/* default text */
.Normal {
  color: #555555;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
p {
  color: #555555;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.NormalBold {
  font-weight: 400;
}
strong {
  font-weight: 400;
}
b {
  font-weight: 400;
}
em {
  font-style: italic;
  font-weight: 100;
}
blockquote {
  color: #555555;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  margin-left: 30px;
}
UL LI {
  list-style-type: disc;
}
ol,
ul {
  list-style: none outside none;
  margin: 15px 0 0 45px;
}
th {
  color: #555555;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.rtWrapperContent li {
  margin-left: 20px !important;
}
/* default links */
a,
a.SkinObject,
a:link,
a.SkinObject:link,
a:active,
a.SkinObject:active,
.SkinObject,
a:visited,
a.SkinObject:visited {
  color: #00708E;
  text-decoration: none;
}
a:hover,
a.SkinObject:hover {
  color: #00708E;
  text-decoration: underline;
}
.Head {
  color: #555555;
  font-family: Oswald,Arial;
  font-size: 17px;
  font-weight: 400;
}
.headera {
  color: #555555;
  font-family: Oswald,Arial;
  font-size: 17px;
  font-weight: 400;
}
H1 {
  color: #555555;
  font-family: Oswald,Arial;
  font-size: 17px;
  font-weight: 400;
}
.SubHead {
  color: #555555;
  font-family: Oswald,Arial;
  font-size: 17px;
  font-weight: 400;
}
.headerb {
  color: #555555;
  font-family: Oswald,Arial;
  font-size: 17px;
  font-weight: 400;
}
H2 {
  color: #555555;
  font-family: Oswald,Arial;
  font-size: 17px;
  font-weight: 400;
}
H3 {
  color: #A3A439;
  font-family: Oswald,Arial;
  font-size: 17px;
  font-weight: 400;
}
h5 {
  color: #555555;
  font-family: Oswald,Arial;
  font-size: 14px;
  font-weight: 400;
}
/* ============================================================================================================================================================================================================================================================ */
/* STYLINGS THAT APPLY TO MULTIPLE MODULES */
/* sort and paging graphics */
.rgCollapse {
  background-image: url(images/collapse.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgExpand {
  background-image: url(images/expand.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortAsc {
  background-image: url(images/sortAsc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgSortDesc {
  background-image: url(images/sortDesc.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 11px;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
}
.rgPageFirst {
  background-image: url(images/PagingFirst.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPagePrev {
  background-image: url(images/PagingPrev.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageNext {
  background-image: url(images/PagingNext.gif) !important;
  background-repeat: no-repeat !important;
}
.rgPageLast {
  background-image: url(images/PagingLast.gif) !important;
  background-repeat: no-repeat !important;
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .rgPageFirst {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPagePrev {
  background-position: -4px 50% !important;
}
.RadGrid_Office2007 .rgPageNext {
  background-position: 7px 50% !important;
}
.RadGrid_Office2007 .rgPageLast {
  background-position: -5px 40% !important;
}
.RadInput_Office2007,
.RadInputMgr_Office2007 {
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
}
html body .RadInput_Office2007 .riTextBox,
html body .RadInputMgr_Office2007 {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  border: 1px solid #C5C8CB !important;
  padding: 3px !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  line-height: 20px;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage:hover span {
  width: 30px !important;
}
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #4D4D4D !important;
}
.RadGrid_Office2007 .rgDetailTable {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #4D4D4D !important;
}
.RadGrid_Office2007 .rgGroupPanel table {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #4D4D4D !important;
}
.RadGrid_Office2007 .rgCommandRow table {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #4D4D4D !important;
}
.RadGrid_Office2007 .rgEditForm table {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #4D4D4D !important;
}
.RadGrid_Office2007 .rgPager table {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #4D4D4D !important;
}
.GridToolTip_Office2007 {
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px !important;
  color: #4D4D4D !important;
}
html body .RadInput_Office2007 .riTextBox,
html body .RadInputMgr_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #ABC1DE;
  color: #555555;
  font: 12px Montserrat, Arial, Helvetica, sans-serif !important;
}
.RadGrid_Default .rgRow a,
.RadGrid_Default .rgAltRow a,
.RadGrid_Default .rgEditRow a,
.RadGrid_Default .rgFooter a,
.RadGrid_Default .rgEditForm a {
  color: #3385B2 !important;
  font-size: 11px;
}
thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager .rgPagerCell {
  border-color: #FFFFFF !important;
  border-style: none !important;
  border-width: 0px !important;
}
.RadGrid_Office2007 td.rgPagerCell {
  border-top: 0px none !important;
}
.RadGrid_Office2007 .rgInfoPart {
  color: #555555!important;
}
.RadMenu_Office2007 a.rmLink,
.RadMenu_Office2007 .rmText {
  color: #555555 !important;
}
.RadGrid_Office2007 {
  background: none repeat scroll 0 0 #FFFFFF !important;
  border: 0 none !important;
  box-shadow: 3px 3px 0 #E4E4E4;
}
.RadGrid_Office2007 .rgNumPart a {
  color: #555555 !important;
}
/*======================================================================================================================================================================================================================================================== */
/* STYLINGS AT THE MODULAR LEVEL */
/* PrivateViews, across the board styles (mostly for numbers that should be right aligned, such as dollar amounts) */
.helpIcon.default {
  float: right;
  padding: 0 !important;
}
.Amount {
  text-align: right;
}
th.Amount {
  text-align: right !important;
}
.Quantity {
  text-align: right;
}
th.Quantity {
  text-align: right !important;
}
.Price {
  text-align: right;
}
th.Price {
  text-align: right !important;
}
.AmountTotal {
  text-align: right !important;
  font-weight: bold;
  font-size: 12px;
}
.igridqty {
  text-align: right;
}
th.igridqty {
  text-align: right !important;
}
.rgAdvPart > span[id$='ChangePageSizeLabel'] {
  display: none !important;
}
/* hiding some of the paging elements in the tables ... too crowded */
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'] {
  display: none !important;
}
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
/* New Recommend a Grant Form styles */
.iPhiForm div.fieldset {
  border: 1px solid #C6C6C6 !important;
}
.iPhiForm div.legend {
  background-color: #FFFFFF !important;
  border: 1px solid #C6C6C6 !important;
  color: #4D4D4D !important;
}
.paymentDateChoice_container legend {
  display: none !important;
}
.AccountBalanceSummary .total {
  display: none;
}
/* Removing the default left margin on the statements module */
.Statements .statementsContainer {
  margin-left: 0;
}
/*Misc Custom Form Styles */
.iPhiForm .DropDown select {
  font-family: "Century Gothic W01", Arial, Helvetica, Tahoma, sans-serif;
  font-size: 13px !important;
  overflow: visible;
  width: 200px;
}
.iPhiForm .optional label {
  font-weight: normal;
  line-height: 21px;
}
button,
input,
select,
textarea {
  font-size: 12px !important;
}
/* manually setting some button styles. */
.iPhiForm .primary {
  font-weight: normal !important;
}
.captchaImage {
  margin-bottom: 10px !important;
  margin-left: 0;
}
.Catpcha_container {
  margin-left: 11em !important;
}
.CustomFormGenericConfirmation {
  font-size: 14px;
}
a#ccvLink {
  margin-left: 10.2em;
}
.iPhiForm .radiogroup .thelabel {
  padding-top: 0px;
}
/* Documents Module */
.TitleHeader {
  display: none;
}
.DNN_Documents a {
  margin-left: 0px !important;
}
.RightPane .DNN_Documents a {
  margin-left: -8px !important;
}
.DNN_Documents {
  margin-bottom: 30px;
}
/* Generic Feedback Module */
.ModDNNFeedbackC img {
  display: none;
}
/*hides minimize*/
.title_vis {
  display: none;
}
/*hides print*/
.c_footer {
  display: none;
}
/*Sets width of remove charity x */
.RemoveCharity {
  width: 10% !important;
}
/* Misc E-Comm Styles */
#creditCard a {
  display: block;
}
.communicationValue input {
  background-color: transparent;
  border: 1px solid #D6E5EA !important;
  cursor: pointer;
  margin: 0;
  padding: 2px !important;
  vertical-align: middle;
}
#iPhiWrapper .default {
  margin-bottom: 20px;
}
/* Fund Activity */
.FundActivitySearcher .searchForm {
  width: 220px !important;
}
.FundActivityDetailReport h1 {
  color: #555555;
  font-size: 14px;
  font-weight: normal;
}
.ContribActivitySearch .advancedSearch {
  border-style: none;
  border-width: 0;
}
.scheduleDetails {
  margin-bottom: 15px;
}
/* adding some padding on the recurring grant schedule detail page */
/* changing see all grants link on dashboard to a button */
.GrantHistoryDashboardTable {
  margin-bottom: 10px !important;
}
a#dnn_ctr1135_ViewGrantHistoryDashboard_module_seeAll {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF !important;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
a#dnn_ctr1135_ViewGrantHistoryDashboard_module_seeAll:hover {
  background: none scroll 0 0 #00708E;
}
.GrantHistoryDashboardTable .Action.rgHeader.cell.igridaction,
.GrantHistoryDashboardTable .Action.cell.igridaction {
  text-align: right;
}
/* ============================================================================================================================================================================================================================================================ */
/* RadGrid Defaults */
.RadGrid_Office2007 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none !important;
  color: #333333;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  background: none repeat scroll 0 0 transparent !important;
  border-width: 0 !important;
}
/* default grid header style */
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 .rgHeader a {
  background-color: #A3A439 !important;
  color: #FFFFFF !important;
  font: 13px/18px Montserrat, Arial, Helvetica, Tahoma, sans-serif !important;
  text-shadow: 1px 1px 1px #555555;
  text-transform: uppercase !important;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
.RadGrid_Office2007 .rgFooter a,
.RadGrid_Office2007 .rgEditForm a {
  color: #00708E !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  border-width: 0 0 1px !important;
}
/* removing left & right cell borders */
.RadGrid_Office2007,
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table,
.GridToolTip_Office2007 {
  font: 12px/18px Montserrat, Arial, Helvetica, Tahoma, sans-serif !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #f3f4db !important;
  border-color: #F3F4DB !important;
  border-radius: 5px 5px 5px 5px !important;
}
/* styling default footers */
.RadGrid_Office2007 .rgFooter td {
  color: #555555 !important;
  font: 12px/18px Montserrat, Arial, Helvetica, Tahoma, sans-serif !important;
  font-weight: 700 !important;
}
/* styling default footer text style */
/* ============================================================================================================================================================================================================================================================ */
/* MISC */
/* setting admin dropdowns color */
.RadMenu_Outlook a.rmLink,
.RadMenu_Outlook .rmText {
  color: #4D4D4D !important;
}
/* login - missing info module */
.MissingInfo {
  width: 625px !important;
}
.iPhiLogin .MissingInfo {
  width: 600px !important;
}
.ModStellariPhiModulesHelpIconC {
  padding-top: 10px;
}
/* Export Lister module, removing default UL margins */
.ExportLister > ul {
  margin: 0;
}
/* buttons */
input.button {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
input.button:hover {
  background: none scroll 0 0 #00708E;
}
input#snapshotRecommendGrant {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF !important;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
input#snapshotRecommendGrant:hover {
  background: none scroll 0 0 #00708E;
}
.primary {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
.primary:hover {
  background: none scroll 0 0 #00708E;
}
.iPhiNarrowForm .buttons {
  margin-top: 8px;
}
input.secondary,
button.secondary {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
input.secondary:hover,
button.secondary:hover {
  background: none scroll 0 0 #00708E;
}
.irecommend {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF !important;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
.irecommend:hover {
  background: none scroll 0 0 #00708E;
  text-decoration: none;
}
/* Related Documents Module */
.RelatedFiles ul li {
  list-style-type: none !important;
}
.RadUpload .ruBrowse {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
.RadUploadProgressArea .ruButton {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
.ruActions .ruButton {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 0.857em;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
.iPhiForm .captchaImage {
  margin-bottom: 10px;
  margin-left: 0;
}
.RadUpload .ruButton,
.RadUploadProgressArea .ruButton {
  margin-bottom: 5px !important;
  height: auto !important;
}
input.ruAdd {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
input.ruDelete {
  background: url(images/blue_btn.png) repeat-x scroll 0 0 #00708e;
  border: 0 none;
  border-radius: 7px;
  color: #FFFFFF;
  display: inline-block;
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
  font-size: 0.857em;
  font-weight: 400;
  padding: 10px 20px;
  text-transform: uppercase;
}
.iPhiForm div.fieldset {
  border: 0 none !important;
}
.iPhiForm div.legend {
  background-color: transparent !important;
  border: 0 none !important;
  color: #555555 !important;
  font-family: Oswald, Arial, helvetica, sans-serif;
  font-size: 17px;
  font-weight: 400 !important;
}
.iPhiForm .optional label {
  font-weight: normal;
  line-height: inherit;
}
.iPhiForm .required label {
  font-weight: 400;
  line-height: inherit;
}
label#dnn_ctr1716_ViewDefaultContributionEntry_module_ctl02_memorial_memorial_cflabel {
  width: 500px;
}
label#dnn_ctr1716_ViewDefaultContributionEntry_module_ctl02_honorarium_honorarium_cflabel {
  width: 500px;
}
.iPhiNarrowForm .CustomFormSubmitButton {
  clear: left;
  float: left;
  margin: 5px 0 0 3px !important;
}
/* ucf_2014 - Skin.css - 03.00.66 */

